Get the employee master workspace
curl --request GET \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/employee-masters \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/employee-masters"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/employee-masters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"workspaceId": 1,
"workspaceName": "HR Workspace",
"serviceId": 42,
"serviceName": "Workday",
"serviceUniqueName": "workday",
"accountCount": 120
}Employee Masters
Get the employee master workspace
Retrieve the workspace currently set as the organization’s employee master (HR source of truth). Returns an empty object when none is set.
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
employee-masters
Get the employee master workspace
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
パスパラメータ
最終更新日 2026年10月7日